@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font:12px/150% Arial;background:#fff;-webkit-text-size-adjust:none}
ul,ol{margin:0;padding:0;list-style:none}p,
div{margin:0;padding:0}
a:link{color:#06c;text-decoration:none}
a:visited{color:#969;text-decoration:none}
a:hover{color:#f90;text-decoration:none}
a.underline:link{text-decoration:underline!important}
h1,h2,h3,form{margin:0;padding:0}
input,select,textarea{font:13px Arial}
.fBold{font-weight:700}
.TreFont{font-family:Arial}
.f14{font-size:14px}
.f16{font-size:16px}
.hidden-part{display:none}
.clearfix:after{content:"\0020";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table;zoom:1}
.clearfix{_height:1%;display:block}
.b-none{background:none;}
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.clear{clear:both;}
.o-hidden{overflow:hidden;}
.o-auto{overflow:auto;}
.o-scroll{overflow:scroll;}
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.relative{position:relative;}
.absolute{position:absolute;}
.z-index1{z-index:1;}
.f-weight6{font-weight:600;}
.f-weight1{font-weight:100;}
.f-size10{font-size:10px;}
.f-size12{font-size:12px;}
.f-size14{font-size:14px;}
.f-size16{font-size:16px;}
.f-size20{font-size:20px;}
.margin0{margin:0px;}
.padding0{padding:0px;}
.m-auto{margin:0 auto;}
.m-right-5{margin-right:5px;}
.m-left-5{margin-left:5px;}
.m-right-6{margin-right:6px;}
.m-left-10{margin-left:10px;}
.m-right-15{margin-right:15px;}
.m-left-20{margin-left:20px;}
.m-left-30{margin-left:30px;}
.m-left-50{margin-left:50px;}
.m-right-10{margin-right:10px;}
.m-right-20{margin-right:20px;}
.m-right-30{margin-right:30px;}
.m-right-50{margin-right:50px;}
.m-right-35{margin-right:35px;}
.m-top-10{margin-top:10px;}
.m-top-20{margin-top:20px;}
.m-top-30{margin-top:30px;}
.m-top-50{margin-top:50px;}
.m-bottom-1{margin-bottom:1px;}
.m-bottom-5{margin-bottom:5px;}
.m-bottom-10{margin-bottom:10px;}
.m-bottom-15{margin-bottom:15px;}
.m-bottom-20{margin-bottom:20px;}
.m-bottom-30{margin-bottom:30px;}
.m-bottom-50{margin-bottom:50px;}
.m-auto{margin:auto;}
.p6{padding:6px;}
.p-left-5{padding-left:5px;}
.p-left-10{padding-left:10px;}
.p-left-15{padding-left:15px;}
.p-left-20{padding-left:20px;}
.p-left-30{padding-left:30px;}
.p-left-50{padding-left:50px;}
.p-right-5{padding-right:5px;}
.p-right-10{padding-right:10px;}
.p-right-15{padding-right:15px;}
.p-right-20{padding-right:20px;}
.p-right-30{padding-right:30px;}
.p-right-50{padding-right:50px;}
.p-top-5{padding-top:5px;}
.p-top-10{padding-top:10px;}
.p-top-20{padding-top:20px;}
.p-top-30{padding-top:30px;}
.p-top-50{padding-top:50px;}
.p-bottom-5{padding-bottom:5px;}
.p-bottom-10{padding-bottom:10px;}
.p-bottom-20{padding-bottom:20px;}
.p-bottom-30{padding-bottom:30px;}
.p-bottom-50{padding-bottom:50px;}
.w100{width:100%;}
.w965{width:990px;}
.l-h-1.8{line-height:1.8;}
.w1003{width:1003px;}
.h5{height:5px;font-size:5px;}
.blue{color:#0070BA;}
.red{color:red;}
.yellow{color:#FF9D01;}
.block{display:block;}
.cur{cursor:pointer;}
.e38{color:#E38B02;}
.b000{color:#000;}
.fff{color:#fff;}
.c999{color:#999;}
.height16{height:16px;line-height:16px;}
.height20{height:20px;line-height:20px;overflow:hidden;}
.height16w{line-height:16px;}
.height25{height:25px;line-height:25px;}
.height25w{line-height:25px;}
/*common*/
.index{width:990px;margin:0 auto;position:relative;}
.c369{color:#006EB8;}
.top-right{width:auto;text-align:right;}
.top-right p{float:left;display:inline;padding:6px 8px 0;height:21px;line-height:15px;color:#003399;}
.top-right p.end{border:none;}
.index-top span{margin:0 8px;color:#333;}
.index a:hover{text-decoration:underline;}
.input-text{width:470px;height:22px;line-height:22px;padding-left:2px;border-top:2px solid #BFBCC3;border-left:2px solid #BFBCC3;margin-left:20px;margin-top:7px;margin-right:10px;}
.input-select{width:125px;margin-right:10px;height:26px;margin-top:7px;line-height:26px;border:1px solid #ccc;}
.search-word{margin-top:10px;}
.search-word a{color:#fff;text-decoration:underline;}

.nav-an{width:670px;overflow:hidden;margin-left:315px;}
.show{border:1px solid #ccc;height:29px;line-height:29px;border-bottom:none;cursor:pointer;background:#fff;}
/*top-float-window*/
.buy1{width:120px;border:1px solid #ccc;border-top:none;position:absolute;top:28px;left:0px;background:#fff;display:none;}
.sell1{width:120px;border:1px solid #ccc;border-top:none;position:absolute;top:28px;left:46px;background:#fff;display:none;}
.offers1{width:120px;border:1px solid #ccc;border-top:none;position:absolute;top:28px;left:93px;background:#fff;display:none;}
.help1{width:120px;border:1px solid #ccc;border-top:none;position:absolute;top:28px;right:9px;background:#fff;display:none;}
.buy1 ul,.sell1 ul,.offers1 ul,.help1 ul{height:25px;line-height:25px;overflow:hidden;text-align:left;}
.buy1 ul a,.sell1 ul a,.offers1 ul a,.help1 ul a{display:block;}
.buy1 ul a span,.sell1 ul a span,.offers1 ul a span,.help1 ul a span{margin-left:5px;}
.buy1 ul a:hover,.sell1 ul a:hover,.offers1 ul a:hover,.help1 ul a:hover{display:block;background:#006EB8;color:#fff;text-decoration:none;}




/*产品详细页报价部分*/
.detail-price
{
    line-height:20px;
    font-weight:normal;
   
    }
    
    .detail-price li
    {
        font-weight:normal;
         font-family:Verdana;
        }
    .detail-price li span
    {
        display:block;
        width:120px;
        text-align:right;
        float:left;
        clear:both;
        padding-right:5px;
        color:#666;
        }





 
/*返回顶部 2013 8 9 sgt*/


#back-to-top{
		position:fixed;
		bottom:60px;
		right:70px;
		z-index:1000
	}
	#back-to-top a{
		text-align:center;
		text-decoration:none;
		color:#d1d1d1;
		display:block;
		width:40px;
		/*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/
		-moz-transition:color 1s; 
		-webkit-transition:color 1s;
		-o-transition:color 1s;
	}
	#back-to-top a:hover{
		color:#979797;
	}
	#back-to-top a span{
		border-radius:6px;
		display:block;
		height:40px;
		width:40px;
		background:url(bgimages/top.png) no-repeat center center;
		margin-bottom:5px;
		-moz-transition:background 1s;
		-webkit-transition:background 1s;
		-o-transition:background 1s;
	}
	#back-to-top a:hover span{
		background:url(bgimages/top.png) no-repeat center center;
	}
	
	/*首页提交建议 2013 8 14 sgt*/


#advice{
		position:fixed;
		bottom:0px;
		right:5px;
		z-index:1000
	}



